
html {
  height: 100%;
}
body {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  height: 100%;
  line-height: 1.8;
  vertical-align: baseline;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  color: #646464;
  background-color: #fff;
}
p {
  margin: 0 0 20px 0;
  color: #646464;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  font-family: 'Raleway', sans-serif;
  margin: 0 0 20px 0;
  color: #111;
}
h1,
h2 {
  line-height: 1.2;
}
h3,
h4,
h5,
h6 {
  line-height: 1.4;
}
h1 {
  font-size: 52px;
  line-height: 76px;
}
@media only screen and (max-width: 1439px) {
  h1 {
    font-size: 46px;
    line-height: 70px;
  }
}
@media only screen and (max-width: 1199px) {
  h1 {
    font-size: 40px;
    line-height: 62px;
  }
}
@media only screen and (max-width: 991px) {
  h1 {
    font-size: 36px;
    line-height: 56px;
  }
}
@media only screen and (max-width: 767px) {
  h1 {
    font-size: 32px;
    line-height: 50px;
  }
}
@media only screen and (max-width: 575px) {
  h1 {
    font-size: 28px;
    line-height: 44px;
  }
}
@media only screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 40px;
  }
}
h2 {
  font-size: 26px;
}
@media only screen and (max-width: 1199px) {
  h2 {
    font-size: 24px;
  }
}
@media only screen and (max-width: 991px) {
  h2 {
    font-size: 22px;
  }
}
@media only screen and (max-width: 767px) {
  h2 {
    font-size: 20px;
  }
}
h3 {
  font-size: 22px;
}
@media only screen and (max-width: 991px) {
  h3 {
    font-size: 20px;
  }
}
@media only screen and (max-width: 767px) {
  h3 {
    font-size: 18px;
  }
}
h4 {
  font-size: 20px;
}
@media only screen and (max-width: 991px) {
  h4 {
    font-size: 18px;
  }
}
@media only screen and (max-width: 767px) {
  h4 {
    font-size: 16px;
  }
}
/*=======================================================================
2. Template Default Style
=========================================================================*/
a {
  text-decoration: none;
}
a:active,
a:hover,
a:focus {
  text-decoration: none;
}
a:active,
a:hover,
a:focus {
  outline: 0 none;
}
img {
  max-width: 100%;
  height: auto;
}
ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.full-width.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
body .wrapper {
  position: relative;
  z-index: 1;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
}
body.loaded .wrapper {
  opacity: 1;
  visibility: visible;
}

/*========================================================================
Demo Layout Twelve
=========================================================================*/
.fxt-template-layout12 {
  display: flex;
  align-items: flex-start;
}
@media only screen and (max-width: 991px) {
  .fxt-template-layout12 {
    display: block;
    min-width: 100%;
  }
}
.fxt-template-layout12 .particles-js-canvas-el {
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  width: 100vw !important;
  opacity: 0.5;
}
.fxt-template-layout12 .fxt-main-content {
  padding: 65px 0;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 100vh;
  min-width: 100vw;
  position: relative;
  z-index: 1;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  transition: all 0.8s ease-in-out;
}
@media only screen and (max-width: 991px) {
  .fxt-template-layout12 .fxt-main-content {
    min-width: 100%;
    padding: 55px 15px;
  }
}
@media only screen and (max-width: 767px) {
  .fxt-template-layout12 .fxt-main-content {
    padding: 45px 15px;
  }
}
@media only screen and (max-width: 575px) {
  .fxt-template-layout12 .fxt-main-content {
    padding: 35px 15px;
  }
}
.fxt-template-layout12 .fxt-main-content:before {
  content: "";
  background-color: rgba(0, 0, 0, 0.8);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}
.fxt-template-layout12 .fxt-main-content .fxt-logo {
  margin-top: 25px;
  margin-bottom: 14vh;
  /*max-width: 40vw;*/
}
.fxt-template-layout12 .fxt-main-content .fxt-sub-title {
  color: #fff;
  font-size: 46px;
  font-family: 'Raleway', sans-serif;
  letter-spacing: 8px;
  margin-bottom: 25px;
  line-height: 1.4;
  margin-left: 8px;
}
@media only screen and (max-width: 1199px) {
  .fxt-template-layout12 .fxt-main-content .fxt-sub-title {
    font-size: 40px;
  }
}
@media only screen and (max-width: 991px) {
  .fxt-template-layout12 .fxt-main-content .fxt-sub-title {
    font-size: 36px;
    letter-spacing: 6px;
    line-height: 1.6;
    margin-left: 6px;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .fxt-template-layout12 .fxt-main-content .fxt-sub-title {
    font-size: 32px;
    letter-spacing: 4px;
    line-height: 1.5;
    margin-left: 4px;
    margin-bottom: 15px;
  }
}
@media only screen and (max-width: 575px) {
  .fxt-template-layout12 .fxt-main-content .fxt-sub-title {
    font-size: 28px;
    letter-spacing: 2px;
    line-height: 1.4;
    margin-left: 2px;
  }
}
@media only screen and (max-width: 479px) {
  .fxt-template-layout12 .fxt-main-content .fxt-sub-title {
    font-size: 26px;
    line-height: 1.3;
  }
}
.fxt-template-layout12 .fxt-main-content .fxt-buttons {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-bottom: 60px;
}
@media only screen and (max-width: 991px) {
  .fxt-template-layout12 .fxt-main-content .fxt-buttons {
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .fxt-template-layout12 .fxt-main-content .fxt-buttons {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 575px) {
  .fxt-template-layout12 .fxt-main-content .fxt-buttons {
    margin-bottom: 30px;
  }
}
.fxt-template-layout12 .fxt-main-content .fxt-buttons .fxt-btn {
  margin: 0 7px 12px;
}
.fxt-template-layout12 .fxt-main-content .fxt-btn-ghost {
  text-align: center;
  margin-top: 15px;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  box-shadow: none;
  outline: none;
  border: 1px solid;
  border-color: #f1f1f1;
  color: #f1f1f1;
  border-radius: 45px;
  background-color: transparent;
  padding: 12px 35px;
  min-width: 180px;
  margin-bottom: 10px;
  transition: all 0.3s ease-in-out;
}
@media only screen and (max-width: 767px) {
  .fxt-template-layout12 .fxt-main-content .fxt-btn-ghost {
    font-size: 14px;
    padding: 11px 30px;
    min-width: 160px;
  }
}
@media only screen and (max-width: 575px) {
  .fxt-template-layout12 .fxt-main-content .fxt-btn-ghost {
    font-size: 13px;
    padding: 10px 25px;
    min-width: 140px;
  }
}
.fxt-template-layout12 .fxt-main-content .fxt-btn-ghost:hover {
  background-color: #f11e47;
  border-color: #f11e47;
}
.fxt-template-layout12 .fxt-main-content .fxt-btn-ghost:focus {
  outline: none;
}
.fxt-template-layout12 .fxt-main-content .fxt-btn-fill {
  text-align: center;
  margin-top: 15px;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  box-shadow: none;
  outline: none;
  border: 1px solid;
  border-color: #f11e47;
  color: #f1f1f1;
  border-radius: 45px;
  background-color: #f11e47;
  padding: 12px 35px;
  min-width: 180px;
  margin-bottom: 10px;
  transition: all 0.3s ease-in-out;
}
@media only screen and (max-width: 767px) {
  .fxt-template-layout12 .fxt-main-content .fxt-btn-fill {
    font-size: 14px;
    padding: 11px 30px;
    min-width: 160px;
  }
}
@media only screen and (max-width: 575px) {
  .fxt-template-layout12 .fxt-main-content .fxt-btn-fill {
    font-size: 13px;
    padding: 10px 25px;
    min-width: 140px;
  }
}
.fxt-template-layout12 .fxt-main-content .fxt-btn-fill:hover {
  background-color: transparent;
  border-color: #f1f1f1;
}
.fxt-template-layout12 .fxt-main-content .fxt-btn-fill:focus {
  outline: none;
}
.fxt-template-layout12 .fxt-main-content .fxt-socials {
  margin-bottom: 70px;
}
@media only screen and (max-width: 991px) {
  .fxt-template-layout12 .fxt-main-content .fxt-socials {
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .fxt-template-layout12 .fxt-main-content .fxt-socials {
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 575px) {
  .fxt-template-layout12 .fxt-main-content .fxt-socials {
    margin-bottom: 40px;
  }
}
.fxt-template-layout12 .fxt-main-content .fxt-socials li {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 8px;
}
@media only screen and (max-width: 991px) {
  .fxt-template-layout12 .fxt-main-content .fxt-socials li {
    margin-right: 10px;
    margin-bottom: 5px;
  }
}
@media only screen and (max-width: 767px) {
  .fxt-template-layout12 .fxt-main-content .fxt-socials li {
    margin-right: 5px;
  }
}
.fxt-template-layout12 .fxt-main-content .fxt-socials li:last-child {
  margin-right: 0;
}
.fxt-template-layout12 .fxt-main-content .fxt-socials li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 16px;
  height: 45px;
  width: 45px;
  color: #ffffff;
  background-color: #1f1f1f;
  border-radius: 50%;
  transition: all 0.3s ease-in-out;
}
@media only screen and (max-width: 767px) {
  .fxt-template-layout12 .fxt-main-content .fxt-socials li a {
    font-size: 15px;
    height: 40px;
    width: 40px;
  }
}
.fxt-template-layout12 .fxt-main-content .fxt-socials li.fxt-facebook a:hover {
  background-color: #3b5998;
}
.fxt-template-layout12 .fxt-main-content .fxt-socials li.fxt-twitter a:hover {
  background-color: #00acee;
}
.fxt-template-layout12 .fxt-main-content .fxt-socials li.fxt-google a:hover {
  background-color: #CC3333;
}
.fxt-template-layout12 .fxt-main-content .fxt-socials li.fxt-instagram a:hover {
  background-color: #3f729b;
}
.fxt-template-layout12 .fxt-main-content .fxt-socials li.fxt-linkedin a:hover {
  background-color: #0077B5;
}
.fxt-template-layout12 .fxt-main-content .fxt-socials li.fxt-youtube a:hover {
  background-color: #c4302b;
}
.fxt-template-layout12 .fxt-main-content .fxt-socials li.fxt-pinterest a:hover {
  background-color: #bd081c;
}
.fxt-template-layout12 .fxt-main-content .fxt-footer p {
  color: #e3e3e3;
  font-size: 15px;
}
.fxt-template-layout12 .fxt-countdown {
  margin-bottom: 70px;
  padding-bottom: 50px;
}
@media only screen and (max-width: 1439px) {
  .fxt-template-layout12 .fxt-countdown {
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 1199px) {
  .fxt-template-layout12 .fxt-countdown {
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 991px) {
  .fxt-template-layout12 .fxt-countdown {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .fxt-template-layout12 .fxt-countdown {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 575px) {
  .fxt-template-layout12 .fxt-countdown {
    margin-bottom: 20px;
  }
}
.fxt-template-layout12 .fxt-countdown .countdown-section {
  display: inline-block;
  min-width: 70px;
  margin-right: 35px;
  padding-right: 35px;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 1855px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section {
    margin-right: 30px;
    padding-right: 30px;
  }
}
@media only screen and (max-width: 1439px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section {
    margin-right: 25px;
    padding-right: 25px;
    min-width: 65px;
  }
}
@media only screen and (max-width: 1199px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section {
    margin-right: 20px;
    padding-right: 20px;
    min-width: 60px;
  }
}
@media only screen and (max-width: 575px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section {
    min-width: 55px;
    margin-right: 15px;
    padding-right: 15px;
  }
}
@media only screen and (max-width: 479px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section {
    min-width: 45px;
    margin-right: 10px;
    padding-right: 10px;
  }
}
.fxt-template-layout12 .fxt-countdown .countdown-section > div {
  position: relative;
  z-index: 1;
}
.fxt-template-layout12 .fxt-countdown .countdown-section:before {
  content: "";
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background-color: #ffffff;
  position: absolute;
  z-index: 1;
  top: 16px;
  right: -5px;
}
@media only screen and (max-width: 1855px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section:before {
    top: 15px;
  }
}
@media only screen and (max-width: 1439px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section:before {
    top: 13px;
  }
}
@media only screen and (max-width: 1199px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section:before {
    top: 11px;
    height: 8px;
    width: 8px;
  }
}
@media only screen and (max-width: 575px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section:before {
    top: 10px;
    height: 5px;
    width: 5px;
  }
}
@media only screen and (max-width: 479px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section:before {
    top: 8px;
    right: -3px;
  }
}
.fxt-template-layout12 .fxt-countdown .countdown-section:after {
  content: "";
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background-color: #ffffff;
  position: absolute;
  z-index: 1;
  top: 38px;
  right: -5px;
}
@media only screen and (max-width: 1855px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section:after {
    top: 43px;
  }
}
@media only screen and (max-width: 1439px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section:after {
    top: 38px;
  }
}
@media only screen and (max-width: 1199px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section:after {
    top: 32px;
    height: 8px;
    width: 8px;
  }
}
@media only screen and (max-width: 575px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section:after {
    top: 28px;
    height: 5px;
    width: 5px;
  }
}
@media only screen and (max-width: 479px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section:after {
    top: 23px;
    right: -3px;
  }
}
.fxt-template-layout12 .fxt-countdown .countdown-section:last-child {
  margin-right: 0;
  padding-right: 0;
}
.fxt-template-layout12 .fxt-countdown .countdown-section:last-child:after,
.fxt-template-layout12 .fxt-countdown .countdown-section:last-child:before {
  display: none;
}
.fxt-template-layout12 .fxt-countdown .countdown-section .countdown-number {
  font-size: 60px;
  line-height: 1;
  font-weight: 600;
  color: #ffffff;
}
.onlycount{
  color: #3BBFDD !important;
}


@media only screen and (max-width: 1439px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section .countdown-number {
    font-size: 56px;
  }
}
@media only screen and (max-width: 1199px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section .countdown-number {
    font-size: 48px;
  }
}
@media only screen and (max-width: 575px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section .countdown-number {
    font-size: 42px;
  }
}
@media only screen and (max-width: 479px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section .countdown-number {
    font-size: 36px;
  }
}
.fxt-template-layout12 .fxt-countdown .countdown-section .countdown-unit {
  color: #d8d8d8;
  position: absolute;
  z-index: 1;
  bottom: -50px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 22px;
}
@media only screen and (max-width: 991px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section .countdown-unit {
    font-size: 20px;
    bottom: -45px;
  }
}
@media only screen and (max-width: 767px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section .countdown-unit {
    font-size: 18px;
    bottom: -40px;
  }
}
@media only screen and (max-width: 575px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section .countdown-unit {
    font-size: 16px;
    bottom: -35px;
  }
}
@media only screen and (max-width: 575px) {
  .fxt-template-layout12 .fxt-countdown .countdown-section .countdown-unit {
    font-size: 15px;
    bottom: -30px;
  }
}
@media only screen and (min-width: 992px) {
  body.open-sidebar .fxt-template-layout12 .fxt-main-content {
    min-width: 50vw;
    max-width: 50vw;
  }
}
